<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891101-0043 
 = 891101 
 891101-0043. 
 Business Brief -- StatesWest Airlines:
@  Offer for Mesa Withdrawn;
@  Firm to Continue Pursuit 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t40" type="DATE" value="1989-11-01">11/01/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 SWAL MESA 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 

   StatesWest Airlines, Phoenix, Ariz., <EVENT class="REPORTING" eid="e1">said</EVENT> it <EVENT class="OCCURRENCE" eid="e2">withdrew</EVENT> its <EVENT class="I_ACTION" eid="e3">offer</EVENT> to <EVENT class="OCCURRENCE" eid="e5">acquire</EVENT> Mesa Airlines because the Farmington, N.M., carrier did n't <EVENT class="OCCURRENCE" eid="e6">respond</EVENT> to its <EVENT class="OCCURRENCE" eid="e8">offer</EVENT> by the <EVENT class="OCCURRENCE" eid="e9">close</EVENT> of <EVENT class="OCCURRENCE" eid="e10">business</EVENT> <TIMEX3 anchorTimeID="t40" functionInDocument="NONE" temporalFunction="true" tid="t41" type="DATE" value="1989-10-31">yesterday</TIMEX3>, a deadline StatesWest had <EVENT class="OCCURRENCE" eid="e11">set</EVENT> for a response. 

   However, StatesWest is n't <EVENT class="ASPECTUAL" eid="e12">abandoning</EVENT> its <EVENT class="OCCURRENCE" eid="e14">pursuit</EVENT> of the much-larger Mesa. 
StatesWest, which has a 7.25% stake in Mesa, <EVENT class="REPORTING" eid="e17">said</EVENT> it may <EVENT class="OCCURRENCE" eid="e18">purchase</EVENT> more Mesa stock or <EVENT class="OCCURRENCE" eid="e20">make</EVENT> a tender <EVENT class="OCCURRENCE" eid="e21">offer</EVENT> directly to Mesa shareholders. 

   StatesWest had <EVENT class="I_ACTION" eid="e22">proposed</EVENT> <EVENT class="OCCURRENCE" eid="e23">acquiring</EVENT> Mesa for $7 a share and one share of a new series of StatesWest 6% convertible preferred stock it values at $3 a share. 
<SIGNAL sid="s43">Earlier</SIGNAL>, Mesa had <EVENT class="I_STATE" eid="e26">rejected</EVENT> a general <EVENT class="I_ACTION" eid="e27">proposal</EVENT> from StatesWest to <EVENT class="OCCURRENCE" eid="e29">combine</EVENT> the two carriers in some way. 

   StatesWest serves 10 cities in California, Arizona and Nevada. 
Mesa flies to 42 cities in New Mexico, Arizona, Wyoming, Colorado and Texas. 




<MAKEINSTANCE aspect="NONE" eiid="ei150" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei151" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei152" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei153" eventID="e5" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei154" eventID="e6" polarity="NEG" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei155" eventID="e8" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei156" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei157" eventID="e10" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei158" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei159" eventID="e12" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei160" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei161" eventID="e17" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei162" eventID="e18" modality="may" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei163" eventID="e20" modality="may" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei164" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei165" eventID="e22" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei166" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei167" eventID="e26" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei168" eventID="e27" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei169" eventID="e29" polarity="POS" pos="VERB" tense="INFINITIVE" />

<TLINK eventInstanceID="ei160" lid="l28" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei152" />
<TLINK eventInstanceID="ei150" lid="l1" relType1="MEETS" relType2="BEFORE" relatedToTime="t40" />
<TLINK eventInstanceID="ei154" lid="l2" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei151" />
<TLINK eventInstanceID="ei155" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei152" />
<TLINK eventInstanceID="ei154" lid="l4" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei156" />
<TLINK eventInstanceID="ei156" lid="l5" relType1="EQUALS" relType2="DURING" relatedToEventInstance="ei157" />
<TLINK eventInstanceID="ei157" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToTime="t41" />
<TLINK eventInstanceID="ei158" lid="l7" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei151" />
<TLINK eventInstanceID="ei158" lid="l8" relType1="FINISHED" relType2="FINISHED" relatedToTime="t41" />
<TLINK eventInstanceID="ei159" lid="l9" relType1="CONTAINS" relType2="STARTED" relatedToTime="t40" />
<TLINK eventInstanceID="ei161" lid="l10" relType1="MEETS" relType2="BEFORE" relatedToTime="t40" />
<TLINK eventInstanceID="ei163" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei164" />
<TLINK eventInstanceID="ei167" lid="l12" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei165" signalID="s43" />
<TLINK eventInstanceID="ei165" lid="l13" relType1="MEETS" relType2="BEFORE" relatedToTime="t40" />
<TLINK eventInstanceID="ei167" lid="l14" relType1="MET" relType2="AFTER" relatedToEventInstance="ei168" />

<SLINK eventInstanceID="ei167" lid="l26" relType="FACTIVE" subordinatedEventInstance="ei168" />

<SLINK eventInstanceID="ei168" lid="l15" relType="MODAL" subordinatedEventInstance="ei169" />
<SLINK eventInstanceID="ei150" lid="l16" relType="EVIDENTIAL" subordinatedEventInstance="ei151" />
<SLINK eventInstanceID="ei151" lid="l17" relType="MODAL" subordinatedEventInstance="ei152" />
<SLINK eventInstanceID="ei152" lid="l18" relType="MODAL" subordinatedEventInstance="ei153" />
<SLINK eventInstanceID="ei154" lid="l19" relType="FACTIVE" subordinatedEventInstance="ei155" />
<SLINK eventInstanceID="ei161" lid="l20" relType="EVIDENTIAL" subordinatedEventInstance="ei162" />
<SLINK eventInstanceID="ei161" lid="l21" relType="EVIDENTIAL" subordinatedEventInstance="ei163" />
<SLINK eventInstanceID="ei165" lid="l22" relType="MODAL" subordinatedEventInstance="ei166" />

<ALINK eventInstanceID="ei156" lid="l24" relType="TERMINATES" relatedToEventInstance="ei157" />
<ALINK eventInstanceID="ei159" lid="l23" relType="TERMINATES" relatedToEventInstance="ei160" />

</TimeML>